*
{
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

a
{
    display: block;
    color: #000000;
    text-decoration: none;
}

a:visited
{
    text-decoration: none;
}

html
{
    overflow-x: hidden;
}

p
{
    font-family: 'NanumSquare';
}

.main_container
{
    width: 100%;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.main-wrap
{
    width: 100%;
    position: relative;
}

.info-wrap
{
    position: relative;
    width: 70%;
    left: 15%;
}

.top-text
{
    margin: 0 auto;
    top: 265px;
    width: 100%;
    position: absolute;
    text-align: center;
}

.top-text p
{
    font-size: 40px;
    font-weight: 400;
    color: #ffffff;
}

#top
{
    font-size: 80px;
    font-weight: 800;
    font-size: 80px;
    color: #ffffff;
    font-family: 'Nanum Myeongjo', serif;
}

#tt
{
    margin-top: 100px;
    position: relative;
    display: flex;
    text-align: center;
    justify-content: center;
}

#tt p
{
    margin-left: 10px;
    font-size: 28px;
    color: #000000;
    font-weight: 700;
}

#ts
{
    margin-top: 5px;
    font-size: 24px !important;
    margin-left: 10px;
    font-weight: 700 !important;
    color: #707070 !important;
}

#call
{
    margin-top: 80px;
    height: 250px;
    width: 100%;
    position: relative;
}

#ctt
{
    margin-top: 80px;
    position: relative;
    width: 100%;
    left: 0;
}

#ctt h5
{
    font-weight: 800;
    font-size: 24px;
    color: #000000;
    font-family: 'NanumSquare';
}

#ct
{
    margin-top: 50px;
    position: relative;
    width: 100%;
    left: 0;
}

#ct p
{
    font-size: 20px;
    font-weight: 700;
    color: #505050;
}

#tb
{
    margin-top: 110px;
    position: relative;
    width: 100%;
    left: 0;
    margin-bottom: 150px;
}

#tb p
{
    font-size: 18px;
    font-weight: 400;
    color: #505050;
    line-height: 30px;
}

#bs
{
    font-weight: 800 !important;
    font-size: 20px !important;
    color: #000000 !important;
}

.line
{
    display: inline-block;
    width: 45%;
    border: 1px solid #505050;
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer
{
    z-index: 10;
}

#footer
{
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 280px;
    background-color: #505050;
}

#topmenu
{
  width: 230px;
  margin: 0 auto;
  justify-content: space-between;
    top: 95px;
    position: relative;
    text-align: center;
    display: flex;
}

#topmenu a
{
  font-size: 16px;
  font-weight: 400;
    color: #f2f2f2;
}

.hl
{
  display: inline-block;
  height: 16px;
  border-right: 1px solid #707070;
}

.copyright
{
  position: relative;
  top: 125px;
  margin: 0 auto;
  width: 470px;
  display: flex;
  justify-content: space-between;
}

.copyright:last-child
{
  padding-top: 10px;
}

.fc p
{
  font-weight: 400;
  color: #9d9d9d;
  font-size: 15px;
  font-family: 'NanumSquare';
}

@media all and (min-width:2000px) and (max-width:2600px)
{
    .top-text
    {
        top: 400px;
    }

    #call
    {
        height: 500px;
    }

    .info-wrap
    {
        width: 55%;
        left: 22.5%;
    }
}

@media all and (min-width:1024px) and (max-width:1279px)
{
    .top-text
    {
        top: 220px;
    }

    #top
    {
        font-size: 60px;
    }

    #call
    {
        height: 350px;
    }
}

@media all and (min-width:768px) and (max-width:1023px)
{
    .top-text
    {
        top: 180px;
    }

    .top-text p
    {
        font-size: 32px;
    }

    #top
    {
        font-size: 50px;
    }

    #ct p
    {
        font-size: 18px;
    }

    #call
    {
        height: 270px;
    }
}

@media all and (min-width:480px) and (max-width:767px)
{
    .top-text
    {
        top: 130px;
    }

    .top-text p
    {
        font-size: 24px;
    }

    #top
    {
        font-size: 32px;
    }

    #tt p
    {
        font-size: 24px;
    }

    #ts
    {
        font-size: 20px !important;
    }

    #ctt h5
    {
        font-size: 20px;
    }

    #ct p
    {
        font-size: 18px;
    }

    #call
    {
        height: 180px;
    }
}

@media all and (max-width:479px)
{
    .top-text
    {
        top: 120px;
    }

    .top-text p
    {
        font-size: 20px;
    }

    #top
    {
        font-size: 24px;
    }

    .info-wrap
    {
        width: 80%;
        left: 10%;
    }

    #tt p
    {
        font-size: 20px;
    }

    #ts
    {
        margin-top: 3px;
        font-size: 18px !important;
    }

    #ctt h5
    {
        font-size: 20px;
    }

    #ct p
    {
        font-size: 18px;
    }

    #call
    {
        margin-top: 50px;
        height: 100px;
    }

    #tb
    {
        margin-top: 50px;
    }
}